/* Home Page CSS
 * Separate stylesheet for home page only
 */

/*  General
--------------------------------------------*/

#home[class] {
    background-color: #fff;
    font-family: 'trebuchet ms', verdana, arial, helvetica, helv, swiss, sans, sans-serif;
    font-size: 14px;
}

#home[class] body {
    background-color: #fff;
    font-family: arial, sans-serif;
    font-size: 12.5px;
    text-align: center;
}

#home[class] b {
    font-weight: bold;
}

#home[class] sup {
    line-height: 1;
    vertical-align: baseline;
}

#home[class] a {
    color: #b59a28;
}

#home[class] a:hover {
    color: #b59a28;
    text-decoration: none;
}

#home[class] h3 {
    margin: 0;
    color: #000;
    font-size: 14px;
}

#home[class] h3 a {
    color: #000;
    text-decoration: none;
}

#home[class] h3 a:hover {
    color: #666;
}

#home[class] ul {
    margin: 0;
    padding: 0;
}

#home[class] li {
    padding-left: 0.5em;
    line-height: 1.2;
}

#home[class] .h1link {
    float: none !important;
    color: #000 !important;
    cursor: default;
}

#home[class] #postAnAd {
    float: right;
    padding-bottom: 1em;
    font-size: 18px;
    font-weight: bold;
}

#home[class] .geoUnit li {
    text-transform: capitalize;
}

#home[class] .geoBlock ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#home[class] .geoBlock ul li {
    margin: 0;
    padding-left: 0.5em;
    line-height: 1.6;
    list-style-type: none;
}

#home[class] .geoBlock ul li a {
    color: #b59a28;
    text-decoration: underline;
}

#home[class] .geoBlock ul li a:hover {
    color: #b59a28;
    text-decoration: none;
}

/*  Layout
--------------------------------------------*/

#home[class] #mainWrapper {
    width: 100%;
    max-width: 980px;
    margin: 0 auto 12px;
    text-align: left;
}

#home[class] #header {
    margin-bottom: 1em;
    margin-left: 8px;
    margin-right: 8px;
    padding-bottom: 0.5em;
    font-weight: bold;
    border-bottom: 2px solid #3563a8;
}

#home[class] sup {
    line-height: 1;
    vertical-align: baseline;
}

#home[class] h1 {
    height: 40px;
    margin: 0 0 0.5em;
    padding: 0;
}

#home[class] #header h1 a {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    text-decoration: none;
    text-indent: 0;
}

#home[class] #header h1 a .logo-img {
    height: 40px;
    width: auto;
    max-width: 300px;
    display: block;
    vertical-align: middle;
}

#home[class] h2 {
    margin: 0;
    font-size: 24px;
}

#home[class] h3 {
    margin: 0;
    font-size: 16px;
}

#home[class] #footer {
    clear: both;
    margin-top: 1em;
    padding-top: 1em;
}

#home[class] #footer div {
    padding-bottom: 1em;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    border-bottom: 2px solid #3563a8;
    color: #3563a8;
}

#home[class] #navLinkList {
    margin: 1em 0 0;
    padding: 0;
    font-size: 13px;
    text-align: center;
    list-style-type: none;
}

#home[class] #navLinkList li {
    margin: 0;
    padding: 0 0.5em;
    display: inline;
    border-right: 1px solid #000;
}

#home[class] #navLinkList li:last-child {
    border-right: none;
}

#home[class] #navLinkList a {
    color: #3563a8;
    text-decoration: underline;
}

#home[class] #navLinkList a:hover {
    color: #3563a8;
    text-decoration: none;
}

#home[class] .placeFreeAdLink {
    color: #3563a8;
    text-decoration: none;
}

#home[class] .newIcon {
    color: #c00;
}

#home[class] ul {
    margin: 0;
    padding: 0;
}

/* Clearfix */
#home[class] #geoListings:before, 
#home[class] #geoListings:after {
    content: "";
    display: table;
}

#home[class] #geoListings:after {
    clear: both;
}

#home[class] #geoListings {
    zoom: 1;
    position: relative;
    clear: both;
    margin: 0;
}

#home[class] .column {
    width: 50%;
    float: left;
    box-sizing: border-box;
    zoom: 1;
    overflow: hidden;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    padding: 0;
    background: #fff;
}

#home[class] .geoBlock {
    padding: 2px 7px;
}

#home[class] .geoBlock .geoUnit {
    min-width: 100%;
    overflow: hidden;
    margin-bottom: 0.75em;
    max-width: 150px;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    -o-column-break-inside: avoid;
    -ms-column-break-inside: avoid;
    column-break-inside: avoid;
    page-break-inside: avoid;
}

#home[class] .geoBlock h2 {
    max-width: 100%;
    margin-top: 8px;
    margin-bottom: 8px;
    padding: 6px;
    background-color: #405E8F;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#home[class] .geoBlock .inner {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

/* 2 columns for shorter home page */
#home[class] .africa.geoBlock .inner {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

#home[class] .geoBlock .inner.showing {
    display: block;
}

#home[class] .h1link {
    float: none;
    color: #000;
    cursor: default;
}

#home[class] h2#unitedStates {
    display: block;
}

#home[class] #postAnAd a {
    color: #3563a8;
}

#home[class] .placeFreeAdLink {
    color: #3563a8;
    text-decoration: none;
}

/*  RESPONSIVE
============================================== */

/* s-desktop */
@media (max-width: 860px) {
    #home[class] .geoBlock .inner {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}

/* tablet */
@media (max-width: 600px) {
    #home[class] .column {
        width: 100%;
    }

    #home[class] .geoBlock .inner {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }
}

/* phone */
@media screen and (max-width: 500px) {
    /* increase font-size and spacing */
    #home[class] .geoUnit h3 {
        padding-bottom: 2px;
    }
    #home[class] .geoUnit li {
        font-size: 25px;
        padding-top: 7px;
    }
    #home[class] .geoBlock ul li {
        font-size: 25px;
    }
    #home[class] .geoUnit {
        padding-bottom: 3px;
    }
    #home[class] #navLinkList li {
        font-size: 11px;
        line-height: 25px;
        display: inline-block;
        padding-left: 1em;
        padding-right: 1em;
        margin-top: 8px;
    }
}

/* m-phone */
@media (max-width: 480px) {
    /* showing added on click */
    #home[class] .geoBlock .inner.showing {
        display: block;
    }
    #home[class] .geoBlock .inner {
        display: none; /* hide geoblock content by default click to open */
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        padding: 8px 4px;
    }
    #home[class] .geoBlock h2 {
        padding: 10px 10px;
        margin-top: 2px;
        margin-bottom: 2px;
    }
    /* Add line-height spacing between cities and headings */
    #home[class] .geoBlock ul li {
        font-size: 18px;
        line-height: 1.4;
    }
    #home[class] .geoUnit h3 {
        font-size: 20px;
        margi₹n-top: 4px;
        padding-bottom: 4px;
    }
}

/* s-phone */
@media (max-width: 310px) {
    #home[class] .geoBlock .inner {
        /* on very narrow screens switch to one column */
        -webkit-column-count: auto;
        -moz-column-count: auto;
        column-count: auto;
    }
}

/* extra special styles for Internet Explorer */
#home[class] .ie9 .geoBlock .inner ul li, 
#home[class] .ie8 .geoBlock .inner ul li, 
#home[class] .ie7 .geoBlock .inner ul li {
    padding-left: 1%;
    width: 30%;
    float: left;
    box-sizing: border-box;
}

#home[class] .ie9 .column, 
#home[class] .ie8 .column, 
#home[class] .ie7 .column {
    width: 49.5%;
}

#home[class] .ie9 #geoListings {
    min-width: 400px;
}

#home[class] .ie8 #geoListings, 
#home[class] .ie7 #geoListings {
    min-width: 800px;
}

